.notification-nav:hover {
  background-color: #fafafa;
}

.notification-icon {
  text-decoration: none;
  color: inherit;
  font-size: 1.5em;
}

.notification-icon:hover {
  color: var(--link);
}

.notifications-badge {
  background-color: red;
  font-size: 11px;
  color: white;
  text-align: center;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  position: absolute;
  top: 10px;
  left: 23px;
  font-weight: bold;
  line-height: 1.6em;
}
